attention ne pas installer la version 3.0 beta

الموضوع في 'منتدى أبل Apple' بواسطة cyberman, بتاريخ ‏19 مارس 2009.

  1. cyberman

    cyberman عضو فعال

    إنضم إلينا في:
    ‏9 فيفري 2008
    المشاركات:
    303
    الإعجابات المتلقاة:
    200
      19-03-2009 02:36
    Attention ne pas installer la version 3.0 beta

    [​IMG]


    salut a tous voila je veux Confirme de ne pas installer la version 3.0 bêta de iphone qui risque de bloquer votre iphone car Vous avez besoin de UDID enregistrés "Compte pour apple dev"

    si vous avez installer la version 3.0 essayer de faire la restauration de la 2.2.1 en mode DFU

    1. restauration de la 2.2.1 en mode DFU
    2. un message d'erreur qui sort de iTunes pas Grave
    3. redemarer iphone
    4. ouvrer QuickPwn
    passer les 3 premières étapes

    The End

     
    1 person likes this.

  2. cyberman

    cyberman عضو فعال

    إنضم إلينا في:
    ‏9 فيفري 2008
    المشاركات:
    303
    الإعجابات المتلقاة:
    200
      19-03-2009 03:12
    [​IMG]
     
  3. mrdown

    mrdown نجم المنتدى

    إنضم إلينا في:
    ‏23 ديسمبر 2007
    المشاركات:
    1.525
    الإعجابات المتلقاة:
    1.691
      19-03-2009 09:52
    oui seule les developpeurs ont le droit de l'installer, si vous n'etes pas developpeur, Apple ne vous aidera pas si quelque chose de mal se passe
     
    1 person likes this.
جاري تحميل الصفحة...
مواضيع مشابهة التاريخ
iphone 5 ne detecte pas le wifi ‏15 ديسمبر 2015
حلت iphone 6 ne s'allume pas ‏15 أوت 2016
iphone 5s ne charge pas ‏11 ديسمبر 2015

مشاركة هذه الصفحة

جاري تحميل الصفحة...